.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d252f5b-c2bb-a32b-9483-6cecede1d5c7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8103a400-0923-7fe7-a1b1-c239d3182dd8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4fda62f-397b-b3ff-204c-bd6b46fd742c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b92c0d5-5eed-202d-5d5c-4987ed07770e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
